iPod School

JailBreakMe 3.0 está próximo!

Arthur FerreiraArthur Ferreira

Hoje tivemos uma notícia já esperada por muitos, a confirmação do JailBreakMe 3.0. Para aqueles que não conhecem, o JailBreakMe é um método de Jailbreak um pouco diferenciado : Ele realiza o jailbreak no seu gadget através do Safari, sem a necessidade de um computador ou quaisquer conhecimentos na área de jailbreak. Simples assim, você acessa o site, e faz o conhecido movimento “slide to unlock” em uma barra do site, jailbreak feito.

 

JailBreakMe está próximo de ser lançado

 

Segundo o desenvolvedor, o hacker Comex (um dos melhores hackers ativos atualmente), o processo será compatível com o iOS 4.3.3 e como muitos esperavam, compatível com todos gadgets, incluindo o iPad 2.

Para maiores informações, continue lendo o post.

O processo ainda está em fase beta e não foi liberado ao público. Mas, para os apressadinhos de plantão, já existe um site que fornece a versão beta. LEMBRANDO : O iPod School NÃO recomenda que façam o jailbreak por este beta, já que aparentemente não está funcionando em todos modelos de iPad 2 (apenas nos modelos Wi-Fi) e está repleto de bugs.

O site em que se encontra o beta é esse : http://ryanlobbins.com/Saiz/saffron/iPad_4.3_8F191.pdf, lembrando : O beta é compatível apenas com iPad 2, modelos sem 3G e na versão 4.3.0 (4.3.1 ou maiores não são aceitas). Basta clicar no link pelo seu iPad.

O release oficial será pelo site www.jailbreakme.com, que até este momento continua com a imagem “It´s been far too long” já comentada aqui no blog.

Quando o JailBreak for liberado, postaremos aqui para vocês.

 

Comecei no blog há 4 anos, tudo começou com a tarefa de programar o FastHelp. Tudo deu certo e hoje faço parte da equipe. Não apareço muito no blog por não exercer a função de redator. Atualmente possuo um iPhone 5 16GB(BR).

  • Gian

    bá, tem que liberar isso ai logo! o meu iphone ta ainda no 4.2.1 porque tive medo de fazer o outro jailbreak!

  • Lucas

    Pergunta de um leigo: eu atualizando meu iphone p/ uma versao inferior a 4.3 poderia fazer o jb por esse metodo?

    • Se seu aparelho for um iPad 2, atualize para a 4.3.3 quando lançar o jb, caso seja outro aparelho atualize para a 4.3.3 e faça o jb com o redsn0w!"

  • Joao cassiano

    Sera q depois o jailbreakme vai ser liberado pra fazer em ipad 2 com 3G?

  • ALELUIA

  • Alexandre Telles

    pq o comex não esperou o ios 5? ç-ç

    • Rapha1996

      Eu prefiro fazer o jail no meu iPad com o iOS 4.3.3 agora, do que atualizar para o iOS 5, que talvez não tenha jailbreak e nem downgrade.

  • Pablo

    Estou feliz por esta noticia 🙂 Comprei o meu iPad 2 esta semana e agora vou poder libera-lo pelo jailbreakme assim que for lançado. Acho que o Comex e o melhor hacker do momento, mas concordo que deveria ter esperado para o iOS 5.

    Abraços!! 😀

    • João Carlos

      Mas a falha já parou a partir do 4.3.0 parece, por isso ele não deve ter esperado, não adiantaria nada.

  • TiãoGavi&a

    Quem vai ser o primeiro?? Tó louco pra pegar a "galinha morta"!! Kkkkkkk

  • Éverton

    NAO USEM ESSE METODO! O comex ta PUTO com quem vazou esse metodo, porque pode ter matado o JBM3 antes mesmo dele ter saido, já que a apple não ira perdem tempo em fechar essa falhar! Stefan Esser, Ryan Petrich, todos estao putos com quem invadiu o site do comex e roubou esse metodo!

    Ryan Petrich: “this is why we can’t have nice things. Thanks leakers #saffron”

    Stefan Esser: “I just cross my thingers that whoever leaked JBME 3.0 did not kill a kernel bug I knew about :p”

    Comex: “Let’s hope the time isn’t too short… hasn’t been in the past but could always change. Everyone use TinyUmbrella and save 4.3.3″

    De acordo com o Comex, algum idiota (pelas palavras dele) usou um ataque dicionario e vazou uma versão anterior, toda bugada! O que faz com que o metodo, alem de ser um lixo, por ser bem anterior ao arrumado do comex, ainda “cagueta” o bug pra apple.

    • Pablo

      É uma pena mesmo.. Espero que nao estrague tudo o que o Comex fez para desbloquear o iPad 2

      Abraços e valeu pela informaçao!

  • PEdro

    Mas com esse método será que fica mais facil tambem o desbloqueio?

  • TiãoGavi&a

    Essa é boa!! Mais imaginava que acaba com a surpresa e de pagar a Apple com as "calças na mão", fogo isso, perdemos todos!!

    E esse metodo funciona tbem com a 4.3.3 no iPad1??

  • Marcos

    Mas, o que a Apple pode fazer para corrigir essa falha? Acredito que nada, a nao ser que haja uma atualizacao de software propriamente para fechar a brecha.
    Nao acredito que a Apple ira fazer isso.

    • TiãoGavi&a

      Mais no IOS5 já era!! Acho que daria para fazer nele tbem!

    • Éverton

      A falha não é somente um exploit para o jailbreak, é uma falha gravissima no safari! Ela TEM que atualizar, para a segurança dos usuarios! E como ainda não existe jailbreak, tirando esse vazado, e ela lançando uma atualizaçao, os que atualizarem, nao poderao mais fazer o jail, já que não salvaram SHSH da 4.3.3, e na 4.3.4 a brecha estara fechada

      • Levi Nobrega

        Mais tipo.. Penso assim: mesmo que a Apple libere esse novo iOS, o Jailbreakme nao seria afetado, pois o mesmo nao necessita baixar um iOS para instalar o cydia, consequentemente o usuario nao deve apenas atualizar o seu iOS, fazendo este permanecer no iOS: 4.3.0-4.3.3
        Eu penso assim.

  • Victor Martins

    Jah estão falando de um possível atualização 4.3.4 para corrigir a falha!!! Aaaaaaaaa

  • Humberto Jr.

    É compatível com o iOS 5?

  • Rapha1996

    iOs 4.3.4 a caminho… Graças a esse hacker fd.. :@

  • Alan

    Esse Filho da Puta que dedou a brecha para a Apple tem que tomar choque de 220 volts no cú Filho da Puta ele pode ter acabado com toda possibilidade de fazer um jailbreak na ios 5 etc.

    Como tem Filho Da Puta no mundo.

    • Rapha1996

      É isso mesmo.. :@

  • Spider

    boas pessoal…. tenho um pequeno problema entre mãos aproveito este tópico para saber se há alguem para me ajudar, pois faz algum tempo que faço um montão de pesquisas e não concigo resolver…..passa-se o seguinte:

    tenho um ipod numa verssão final 1.1.5 , na verdade não sei se é um ipod 1g ou 2g…. tem também como particularidade ser (4B1) modelo PA624LL e faz parte da série….1Q4114N…..QUERIA FAZER JALBREAK NELE MAS NÃO SEI JÁ O QUE DEVO FAZER….ALGUEM ME PODE AJUDAR POR FAVOR…OBRIGADO

    • iGustavo

      Atualiza seu iPod pra versão mais recente peolo iTunes, que no caso seria a 3.1.3 e depois usa o Spirit.

      Obs.: Seu iPod é 1G, o 2G só suporta versão 2.1 pra cima.

  • Spider

    iGustavo:

    Atualiza seu iPod pra versão mais recente peolo iTunes, que no caso seria a 3.1.3 e depois usa o Spirit.Obs.: Seu iPod é 1G, o 2G só suporta versão 2.1 pra cima.

    quando faço actualizaçao ele diz que não existe ….. tenho que fazer download doeste firmware ? 3.1.3 e depois carregar na tecla shift para procurar no pc ….certo …..

  • Jean

    GreenPois0n_JB GreenPois0n

    Comex Leaves Jailbreak Scene.. Sells http://bit.ly/kWyKA3 For $2,400 http://bit.ly/iLpfDh
    21 minutes ago

  • Luã

    O iPod School esta parado por acaso? Dois dias sem post novos e sem nenhum aviso… 🙁

  • Rapha1996

    Comex mudou o status da página do Jalbreak me para "We´ll Be back Soon!"